.form-col--last {
    margin-bottom: 0;
}

.case-box {
    display: none;
}

.loadMore {
    position: relative;
    margin-top: 30px;
    z-index: 1;
}

.loadMore::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 57px;
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    left: 0;
    bottom: 44px;
    z-index: -1;
}

.loadMore a {
    display: inline-block;
    padding: 8px 40px 8px 22px;
    background: #FFFFFF;
    color: #000;
    position: relative;
    border: none;
    border-radius: 23px;
    font-size: 16px;
    line-height: 1.5em;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    font-weight: 600px;
    font-family: "Oswald", sans-serif;
}

.loadMore a::after {
    content: '\e906';
    font-family: 'calhoun-super-icon';
    position: absolute;
    top: 50%;
    right: 22px;
    transform: translate(0, -50%);
    font-size: 11px;
    line-height: 1em;
    font-weight: normal;
    color: #E4212E;
}

.case-cards__headlines .choices__inner {
    height: 42px;
    padding: 8px 40px 8px 20px;
}

.case-card-item {
    margin-top: 20px;
}

.case-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-decoration: none;
    height: 100%;
    transition: transform .2s linear;
    border-radius: 10px;
    overflow: hidden;
    background: linear-gradient(135deg,  rgba(41,41,41,1) 0%,rgba(52,52,52,1) 50%,rgba(41,41,41,1) 100%);
}

@media (min-width: 1200px) {
    .case-card {
        min-height: 775px;
        height: 100%;
    }
}

@media (min-width: 1600px) {
    .case-card {
        min-height: 740px;
    }
}

.case-card__image {
    position: relative;
    height: 200px;
}

.case-card__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.case-card__location {
    position: absolute;
    left: 20px;
    bottom: -16px;
    background: #BABABA;
    border-radius: 23px;
    padding: 4px 18px;
    color: #000;
    font-family: "Oswald", sans-serif;
    font-size: 16px;
    letter-spacing: 0.02em;
    font-weight: 600;
    line-height: 1.5em;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 7px;
}

.case-card__location i {
    font-size: 14px;
    font-weight: normal;
}

.case-card__details {
    padding: 40px 20px 25px;
}

.case-card__title {
    font-size: 20px;
    padding-bottom: 10px;
}

.case-card__bottom {
    padding: 25px 20px 40px;
    position: relative;
}

.case-card__bottom::before {
    content: '';
    position: absolute;
    width: calc(100% - 40px);
    height: 1px;
    background: #BABABA;
    opacity: 0.5;
    top: 0;
    left: 20px;
}

.case-card__bottom__flex {
    display: flex;
    flex-wrap: wrap;
}

.case-card__info {
    width: 50%;
}

.case-card__info h4 {
    font-size: 16px;
    padding: 0;
    color: #BABABA;
}

.case-card__info h4 span {
    display: block;
    color: #fff;
    margin-top: 3px;
}

.case-card__description {
    font-size: 16px;
    margin-bottom: 20px;
}

.case-card__description {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}

.case-card__description p {
    display: inline;
}

@media (min-width: 768px) {
    .case-card-flex {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -16px;
        justify-content: center;
    }

    .case-card-item {
        margin-top: 32px;
        padding: 0 16px;
        width: 50%;
    }

    .case-cards__headlines {
        width: 600px;
    }

}

@media (min-width: 1200px) {
    .loadMore a {
        font-size: 18px;
        padding: 9px 40px 10px 25px;
    }

    .case-cards__headlines {
        width: calc(50% - 16px);
    }

    .case-card-item {
        margin-top: 40px;
    }

    .case-card__image {
        height: 300px;
    }
    
    .case-card__location {
        left: 36px;
    }

    
    .case-card__details {
        padding: 40px 36px 25px;
    }

    .case-card__title {
        font-size: 30px;
    }

    .case-card__bottom {
        padding: 25px 36px 40px;
    }

    .case-card__bottom::before {
        left: 36px;
    }


    .case-card__info h4 span {
        font-size: 18px;
    }

    .case-card__description {
        font-size: 18px;
    }

    .loadMore::after {
        height: 108px;
    }
}

@media (min-width: 1620px) {
    .case-card-item {
        width: 33.33%;
    }
}